;
; Deutsches Report-Templat fuer SHOW-LOG
;
; (Fuer Netmail-Reports)
;
; Macros:
; ~~~~~~~
; @fsname@      Vorname des Sysops
; @lsname@      Nachname des Sysops
; @sname@       Voller Name des Sysops
; @frname@      Vorname des aktuellen Adressaten
; @lrname@      Nachname des aktuellen Adressaten
; @rname@       Voller Name des aktuellen Adressaten
; @saka@        Die AKA des Sysops
; @raka@        Die AKA des Adressaten
; @bbs@         System/BBS-Name
; @mailer@      Unser Mailer-Name
;
; @task@        Aktuelle Task-Nummer
; @time@        Aktuelle Uhrzeit
; @date@        Aktuelles Datum
; @redate@      Ausgewertetes Datum
:
; @location@    Location 
; @using@       System der Gegenseite
; @sesname@     Name des Sysops der Gegenseite
; @sestime@     Uhrzeit der Session
; @sesaka@      AKA der Gegenseite
; @system@      System-Name der Gegenseite
; @sestask@     Tasknummer der Session bei -T:M
; @online@      Dauer der Session
; @cost@        Kosten der Session
;
; @pid@         Version von SHOW-LOG
;
; @IFILES@            Anzahl der empfangenen Dateien
; @OFILES@            Anzahl der gesendeten Dateien
; @IFILES_SIZE@       Gesamtgroesse der empfangenen Dateien
; @OFILES_SIZE@       Gesamtgroesse der gesendeten Dateien
; @IFILES_CPS@        durchschn. CPS-Rate der empfangenen
;                     Dateien
; @OFILES_CPS@        durchschn. CPS-Rate der gesendeten
;                     Dateien
; @totcostin@         Inbound Kosten (total)
; @totcostout@        Outbound Kosten (total)
;
; @FILE_LIST@,<xpos>  Liste aller uebertragenen Dateien
;
; Nach Inbound/Outboundbloecken benutzen:
;
; @TOT_IFILES@       Anzahl aller empfangenen Dateien
; @TOT_OFILES@       Anzahl aller gesendeten Dateien
; @TOT_IFILES_SIZE@  Gesamtgroesse aller empfangenen Dateien
; @TOT_OFILES_SIZE@  Gesamtgroesse aller gesendeten Dateien
;
;
; Keywords:
; ~~~~~~~~~
; @desc@        Irgendein Text
; @inbound@     Zeilen fuer Inbound
; @outbound@    Zeilen fuer Outbound
;
; HINWEIS: Die Inbound-Zeilen muessen VOR den Outbound Zeilen stehen!
;
;
; Formatierte Ausgabe ist ebenfalls moeglich:
;
; @<makro>,<Lnge>,<r/l>@
;
; Beispiel: @location,15,r@
;
; Daraus macht ShowLog einen String mit der Lnge 15, rechtsbndig.
;
@desc@
@desc@Hallo @frname@,
@desc@
@desc@Hier mal die ein und ausgehenden Anrufe der @bbs@:
@desc@--------------------------------------------------
@desc@
@desc@Eingehende Anrufe auf Line @task@ vom @redate@ via @mailer@:
@desc@------------------------------------------------------------
@desc@
@inbound@@sestime@: @system@, @sesname@, @sesaka@
@inbound@von @location@ mit @using@
@inbound@Online: @online@
@inbound@==========================================================
@inbound@
@desc@Insgesamt @icount@ Anrufe, darunter @ierror@ fehlerhafte. 
@desc@
@desc@Ausgehende Anrufe auf Line @task@ vom @redate@:
@desc@-----------------------------------------------
@desc@
@outbound@@sestime@: @system@, @sesname@, @sesaka@
@outbound@von @location@ mit @using@
@outbound@Online/Kosten: @online@/@cost@
@outbound@=========================================================
@outbound@
@desc@Insgesamt @ocount@ Anrufe, darunter @oerror@ fehlerhafte.
@desc@
@desc@Diese Liste wurd mit @pid@ am @date@ um @time@ erstellt.
@desc@
@desc@
@desc@Bye, @fsname@; @saka@
@desc@
;

